Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "all", "all.vcproj", "{F7C555BF-801D-487C-A3A7-7AFC5461344B}"
	ProjectSection(ProjectDependencies) = postProject
		{DBA7C651-2FD3-43DA-98B0-77932AFE9982} = {DBA7C651-2FD3-43DA-98B0-77932AFE9982}
		{3C9A4167-48EF-4FE8-904B-1079042B1B5A} = {3C9A4167-48EF-4FE8-904B-1079042B1B5A}
		{F0E17C5D-B9E0-49BA-A32A-8DB9689B5AE7} = {F0E17C5D-B9E0-49BA-A32A-8DB9689B5AE7}
		{1A732443-C055-4917-AC74-0F7D69AAFB16} = {1A732443-C055-4917-AC74-0F7D69AAFB16}
		{ABE266F7-CBA4-49BB-A50F-017E13A6EE30} = {ABE266F7-CBA4-49BB-A50F-017E13A6EE30}
		{4FC250EE-4697-4C82-B191-B05CC8548F12} = {4FC250EE-4697-4C82-B191-B05CC8548F12}
		{7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C} = {7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C}
		{AD5A8E39-152D-429A-AD34-99BB5FA43A89} = {AD5A8E39-152D-429A-AD34-99BB5FA43A89}
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4} = {09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "e4java", "..\..\..\java\win32\vc71\e4java.vcproj", "{AD5A8E39-152D-429A-AD34-99BB5FA43A89}"
	ProjectSection(ProjectDependencies) = postProject
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4} = {09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "e4dll", "..\..\..\main\win32\vc71\e4dll.vcproj", "{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "e4lib", "..\..\..\main\win32\vc71\e4lib.vcproj", "{7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "e4py", "..\..\..\python\win32\vc71\e4py.vcproj", "{4FC250EE-4697-4C82-B191-B05CC8548F12}"
	ProjectSection(ProjectDependencies) = postProject
		{7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C} = {7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tgraph", "..\..\..\tcl\win32\vc71\tgraph.vcproj", "{DBA7C651-2FD3-43DA-98B0-77932AFE9982}"
	ProjectSection(ProjectDependencies) = postProject
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4} = {09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "teste4dll", "..\..\..\test\win32\vc71\teste4dll.vcproj", "{1A732443-C055-4917-AC74-0F7D69AAFB16}"
	ProjectSection(ProjectDependencies) = postProject
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4} = {09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "teste4lib", "..\..\..\test\win32\vc71\teste4lib.vcproj", "{F0E17C5D-B9E0-49BA-A32A-8DB9689B5AE7}"
	ProjectSection(ProjectDependencies) = postProject
		{7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C} = {7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "e4xml", "..\..\..\xml\win32\vc71\e4xml.vcproj", "{ABE266F7-CBA4-49BB-A50F-017E13A6EE30}"
	ProjectSection(ProjectDependencies) = postProject
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4} = {09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "teste4xml", "..\..\..\xml\win32\vc71\teste4xml.vcproj", "{3C9A4167-48EF-4FE8-904B-1079042B1B5A}"
	ProjectSection(ProjectDependencies) = postProject
		{ABE266F7-CBA4-49BB-A50F-017E13A6EE30} = {ABE266F7-CBA4-49BB-A50F-017E13A6EE30}
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4} = {09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "t4xml", "..\..\..\t4xml\win32\vc71\t4xml.vcproj", "{E403FDC7-885A-4134-8C4F-246D31F25B6B}"
	ProjectSection(ProjectDependencies) = postProject
		{DBA7C651-2FD3-43DA-98B0-77932AFE9982} = {DBA7C651-2FD3-43DA-98B0-77932AFE9982}
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4} = {09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}
		{ABE266F7-CBA4-49BB-A50F-017E13A6EE30} = {ABE266F7-CBA4-49BB-A50F-017E13A6EE30}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{F7C555BF-801D-487C-A3A7-7AFC5461344B}.Debug.ActiveCfg = Debug|Win32
		{F7C555BF-801D-487C-A3A7-7AFC5461344B}.Debug.Build.0 = Debug|Win32
		{F7C555BF-801D-487C-A3A7-7AFC5461344B}.Release.ActiveCfg = Release|Win32
		{F7C555BF-801D-487C-A3A7-7AFC5461344B}.Release.Build.0 = Release|Win32
		{AD5A8E39-152D-429A-AD34-99BB5FA43A89}.Debug.ActiveCfg = Debug|Win32
		{AD5A8E39-152D-429A-AD34-99BB5FA43A89}.Debug.Build.0 = Debug|Win32
		{AD5A8E39-152D-429A-AD34-99BB5FA43A89}.Release.ActiveCfg = Release|Win32
		{AD5A8E39-152D-429A-AD34-99BB5FA43A89}.Release.Build.0 = Release|Win32
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}.Debug.ActiveCfg = Debug|Win32
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}.Debug.Build.0 = Debug|Win32
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}.Release.ActiveCfg = Release|Win32
		{09AB3259-2EB2-43C7-8715-6D6EBDA6C1A4}.Release.Build.0 = Release|Win32
		{7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C}.Debug.ActiveCfg = Debug|Win32
		{7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C}.Debug.Build.0 = Debug|Win32
		{7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C}.Release.ActiveCfg = Release|Win32
		{7005EBB8-5876-43C7-BCBB-71FBA4BCDC9C}.Release.Build.0 = Release|Win32
		{4FC250EE-4697-4C82-B191-B05CC8548F12}.Debug.ActiveCfg = Debug|Win32
		{4FC250EE-4697-4C82-B191-B05CC8548F12}.Debug.Build.0 = Debug|Win32
		{4FC250EE-4697-4C82-B191-B05CC8548F12}.Release.ActiveCfg = Release|Win32
		{4FC250EE-4697-4C82-B191-B05CC8548F12}.Release.Build.0 = Release|Win32
		{DBA7C651-2FD3-43DA-98B0-77932AFE9982}.Debug.ActiveCfg = Debug|Win32
		{DBA7C651-2FD3-43DA-98B0-77932AFE9982}.Debug.Build.0 = Debug|Win32
		{DBA7C651-2FD3-43DA-98B0-77932AFE9982}.Release.ActiveCfg = Release|Win32
		{DBA7C651-2FD3-43DA-98B0-77932AFE9982}.Release.Build.0 = Release|Win32
		{1A732443-C055-4917-AC74-0F7D69AAFB16}.Debug.ActiveCfg = Debug|Win32
		{1A732443-C055-4917-AC74-0F7D69AAFB16}.Debug.Build.0 = Debug|Win32
		{1A732443-C055-4917-AC74-0F7D69AAFB16}.Release.ActiveCfg = Release|Win32
		{1A732443-C055-4917-AC74-0F7D69AAFB16}.Release.Build.0 = Release|Win32
		{F0E17C5D-B9E0-49BA-A32A-8DB9689B5AE7}.Debug.ActiveCfg = Debug|Win32
		{F0E17C5D-B9E0-49BA-A32A-8DB9689B5AE7}.Debug.Build.0 = Debug|Win32
		{F0E17C5D-B9E0-49BA-A32A-8DB9689B5AE7}.Release.ActiveCfg = Release|Win32
		{F0E17C5D-B9E0-49BA-A32A-8DB9689B5AE7}.Release.Build.0 = Release|Win32
		{ABE266F7-CBA4-49BB-A50F-017E13A6EE30}.Debug.ActiveCfg = Debug|Win32
		{ABE266F7-CBA4-49BB-A50F-017E13A6EE30}.Debug.Build.0 = Debug|Win32
		{ABE266F7-CBA4-49BB-A50F-017E13A6EE30}.Release.ActiveCfg = Release|Win32
		{ABE266F7-CBA4-49BB-A50F-017E13A6EE30}.Release.Build.0 = Release|Win32
		{3C9A4167-48EF-4FE8-904B-1079042B1B5A}.Debug.ActiveCfg = Debug|Win32
		{3C9A4167-48EF-4FE8-904B-1079042B1B5A}.Debug.Build.0 = Debug|Win32
		{3C9A4167-48EF-4FE8-904B-1079042B1B5A}.Release.ActiveCfg = Release|Win32
		{3C9A4167-48EF-4FE8-904B-1079042B1B5A}.Release.Build.0 = Release|Win32
		{E403FDC7-885A-4134-8C4F-246D31F25B6B}.Debug.ActiveCfg = Debug|Win32
		{E403FDC7-885A-4134-8C4F-246D31F25B6B}.Debug.Build.0 = Debug|Win32
		{E403FDC7-885A-4134-8C4F-246D31F25B6B}.Release.ActiveCfg = Release|Win32
		{E403FDC7-885A-4134-8C4F-246D31F25B6B}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
